body{font-family:"Hiragino Sans GB","Microsoft YaHei","微软雅黑",tahoma,arial,simsun,"宋体"; background:#fff;font-size:16px;color:#333939;}
.layouts{width:1078px;margin-left:auto;margin-right:auto; position:relative;}
body,html{overflow-x:hidden;}
.topWrapper{font-size:12px;}
.topWrappers{ background:url(https://img.zcool.cn/event-resource/niu/images/banner.jpg) no-repeat  center center; height:550px;margin-top:-3px; position:relative;}


.ymBtn{ display:inline-block;height:62px;width:214px;background:url(https://img.zcool.cn/event-resource/niu/images/ym.png) no-repeat center top; position:absolute;left:50%;top:360px;margin-left:30px;}
.ymBtn:hover{background:url(https://img.zcool.cn/event-resource/niu/images/ym1.png) no-repeat center bottom;}

a.downBtn{height:48px;line-height:48px; width:180px;color:#fff; background:#1980d6;font-size:20px; border-radius:5px; display:inline-block; font-weight:bold;text-align:center;}
a.downBtn:hover{ background:#359cf2; text-decoration:none;}
.navBtn{float:right; padding-top:6px; display:inline-block; line-height:60px;}

.contBg{ background:#f6f6f6;}
.topTitle{font-size:20px; font-weight:bold;color:#6000ff;}
.topCont{ line-height:30px;}
.headerWrapper{margin-top:-3px;height:px; background:;}
.nav{ height:60px;}
.nav li{float:left;}
.nav li a{ font-size:18px; text-decoration:none; color:#9f9f9f; padding:0 30px; line-height:60px; text-align:center; display:inline-block;font-weight:bold;}
.nav li.active a{ background:#ff3245; color:#fff;}
.nav li a:hover{line-height:60px; background:#ff3245; color:#fff;}
.navBg{ height:60px; background:#f0f0f0;}
.topBg{ background:url(https://img.zcool.cn/event-resource/niu/images/bg.jpg) repeat center top;}
.whyConTitle{ font-weight:bold; line-height:30px;}
.vv{ background:url(https://img.zcool.cn/event-resource/niu/images/vv.png) no-repeat left center; height:375px;}
.whyConTitle a{ color:#6000ff; text-decoration:none;}
.appca{ background:url(https://img.zcool.cn/event-resource/niu/images/a.jpg) no-repeat left center; height:270px;}
.bors{ border-bottom:1px #999 dashed;}
.logo{ text-align:center; }
.logoL{ float:le;}

.txtCon{line-height:30px; color:#333; position:relative;}
.line{ border-bottom:1px #272727 solid;}
.pwL{float:left;width:630px;}
.pwR{ float:right; width:355px;}
a.c000{color:#000;}

.imgL{float:left;width:716px;height:780px;}
.imgR{float:right;width:341px;height:780px; background:#fafafa;}


.imgL li{height:250px;margin-top:15px;}
.imgL li:first-child{margin-top:0;}

.imgTitle{font-size:20px;font-weight:bold; background:url(https://img.zcool.cn/event-resource/niu/images/p.jpg) no-repeat left center;padding-left:25px;}

.pUl{float:left;}
.pUl li{font-size:16px;padding-left:25px; background:url(https://img.zcool.cn/event-resource/niu/images/pl.jpg) no-repeat 3px center;}


.pl27{padding-left:27px;}

.shuoming{line-height:30px;font-size:16px;}














































.uploadBox{ display:inline-block; width:61px;height:28px; position:relative; overflow:hidden; background:url(https://img.zcool.cn/event-resource/niu/images/up.png); cursor:pointer;}
.uploadBox input{ opacity:0; position:absolute;right:0;top:0; filter:alpha(opacity=0);font-size:100px; cursor:pointer;}


.txtCon span a{ color:#148cf1; text-decoration:underline;}

.titleTab{font-size:24px;font-weight:bold; color:#333;}
.tab td{padding-bottom:10px;padding:10px; }
.tab th{font-weight:bold; font-size:14px; color:#535353;padding:10px;text-align:left;}
.tab .tabs{height:32px;width:250px;border:1px solid #ccc;padding:0 5px;}
.tab .tabs.wide{ width:400px;}
.tabsArea{width:600px;height:180px;border:1px solid #ccc;padding:5px;}

.QRbtn{ width:110px; height:41px; border-radius:5px; background:#ff3245; text-align:center; font-size:18px; line-height:41px; color:#fff; display:inline-block; text-decoration:none;border:0; font-family:"Hiragino Sans GB","Microsoft YaHei","微软雅黑",tahoma,arial,simsun,"宋体"; cursor:pointer; font-weight:bold;}
.QRbtn:hover{ background:#ed2033;}
.QRbtn.gray,.QRbtn.gray:hover{ background:#c3c3c3; cursor:default;}
.agrees{ font-size:14px;margin-left:5px;}


.pwList{padding-top:20px; width:1350px;margin-left:-160px;}
.pwList li{float:left;width:450px;padding:0px 0px 0px 0;height:225px; text-align:center;}
.pwList img{ border-radius:100px;width:128px;height:128px; text-align:center;}
.f2a{ color:#535353; font-weight:bold; font-size:20px; text-align:center;}
.f2a p{ color:#717171; font-size:14px; font-weight:normal;}


.tTitle .pxBox,.tTitle .pxBox span{font-size:12px; font-weight:normal;}
.tTitle .pxBox{color:#333939;padding-top:5px;}
.tTitle .pxBox b{font-size:20px; font-family:verdana;font-weight:normal;}
.tTitle .pxBox a.active{font-weight:bold;}
.tTitle .pxBox a{color:#333939;}
.wordsBox{}


.proUl{margin-right:-30px;}
.proUl li{float:left;width:250px;margin-right:27px;height:300px;}


.proUlTitle{color:#46000f;font-size:14px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.proUlTitle a{color:#4c2925;}
.proUlTitle a:hover{color:#4c2925;}
.proUlDes,.proUlDes a{color:#816966;font-size:12px;line-height:150%;}
.proUlFont,.proUlFont a{color:#a59492;font-size:12px;line-height:150%;}


.tTitle{color:#4d545a; position:relative;}
.tTitle span{background:#; font-size:24px; font-weight:bold; display:inline-block;padding-right:10px; position:relative;z-index:3;}
.tTitle:before{content:""; position:absolute;z-index:1;left:0;right:0;bottom:10px; border-bottom:1px solid #ffb2b2;}
.con{line-height:30px;color:#fff;font-size:14px;}

.tTitle.inside:before{ display:none;}




.topActive{ font-size:24px; font-weight:bold; color:#333;}









/********10-17******/
.friBg{ background:url(https://img.zcool.cn/event-resource/niu/images/mtbg.png) no-repeat bottom right; height:;}
.setBg{ background:url(https://img.zcool.cn/event-resource/niu/images/setbg.jpg) no-repeat center center;}
.disJ{ width:450px; border-top:#333939 2px solid;}
a.downBtns{height:58px;line-height:58px; width:234px;color:#fff; background:#ff3245;font-size:24px; border-radius:500px; display:inline-block; font-weight:bold; text-align:center;}
a.downBtns:hover{ background:#ff1c31; text-decoration:none;}
.downB{ position:absolute; top:50%; left:50%; margin-left:300px; margin-top:-95px;}

























